
td     { color: gray; font-size: 12px; line-height: 150% }
#head-img     { background-image: url("../../diary/images/diary-header.jpg"); background-repeat: no-repeat; margin: 0 0 30px; width: 700px; height: 120px; float: left }
#diary-con      { background-image: url("../../diary/images/diary-back.jpg"); background-repeat: no-repeat; background-position: 10px 0; text-align: center; width: 700px; height: auto; float: left }
#diary-img { background-image: url(../../diary/images/diary-back2.jpg); background-repeat: no-repeat; background-position: 10px 0; text-align: center; width: 700px; height: auto; float: left; }
#diary-con1  { text-align: right; padding-right: 24px; width: 700px; float: left }
#diary-text      { color: #505050; font-size: 12px; line-height: 150%; text-align: left; padding-right: 50px; width: 300px; float: right }
.date  { color: #808080; font-size: 14px; font-weight: bolder }
.img { padding: 5px; float: left }
.back { color: gray; font-size: 10px; text-align: right }
.td-underline { border-bottom: 1px dotted gray }
